## Optionen zum Ermitteln von Versionsinformationen

### Verwendung

Im Kommandodatei- oder im Sitzungsmodus können Sie Optionen zum Ermitteln von Versionsinformationen angeben.

version_options

-V | Version des Loader-Server
-v | Version des Loader CLI
-R <dependent_path> | Verzeichnis, das die von der Version der Datenbanksoftware abhängigen Programme enthält

### Erläuterung

#### -R <dependent_path>

Wenn mehrere Loader-Versionen auf dem Rechner installiert sind, haben Sie die Möglichkeit, den Loader einer bestimmten Version zu starten. Geben Sie dazu den Namen des Verzeichnisses <dependent_path> auf dem Rechner des Loader an, das die von der Version der Datenbanksoftware abhängigen Programme enthält. Wenn Sie keinen Verzeichnisnamen angeben, wird immer der Loader der aktuellsten Version der Datenbanksoftware gestartet.

Siehe auch:

Installationshandbuch, Verzeichnisse